html, body {
text-align: center; /*for IE stupidity*/
}
#borderOuterDiv{
width:938px;
overflow:visible;
position:relative; 
margin:0 auto; /*GCC this is vital for center aligning to work cross-browser*/
text-align:left;
border: 0px solid #000000;
}
body{ 
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
}
.borderHeaderDivCustomised{
clear: both;
width: 938px;
height: auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
.borderLeftDivCustomised {
float:left; 
width: 250px;
height:auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
overflow:hidden; /* NJH 14/06/06 */
}
.borderRightDivCustomised{
float:right;
width: 230px;
height:auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
.borderContentAreaCustomised{
/* RND - Float element moved from sub-level to allow correct div alignment  - this float is vital for when hideRightBorder=yes!!!*/
/* 2011/08/04 PPB REL109 - we changed the width from "auto" to contentWidth to solve the problem with the login box dropping down the page in FF */
float:left;
padding: 0px 0px 0px 0px; 
width:550px;
height:auto;
border:0px solid #FF0000;
}
.borderSubHeaderDivCustomised{
width:550px;
height:auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
#bordercontentDiv.bordercontentDivCustomised{
/* RD - Removed float element into higher level ContentAreaDiv */
width:550px;
height:auto; 
/*overflow:visible;*/
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
.borderFooterDivCustomised{
clear: both;
width: 938px;
height: auto; 
padding-top:0px;
padding-left:0px;
padding-right:0px;
border: 0px solid #000000;
}
